CXXMETRIC(1)

NAME
cxxmetric - Métricas simples de código fonte en C e C++

SYNOPSIS

cxxmetric [ficheiro]

DESCRICIóN

cxxmetric conta liñas de código, comentarios e espazo en branco e calcula outras variábeis estatísticas para cada ficheiro de fontes dado. Os ficheiros de fontes deben estar escritos en C ou C++.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

AUTHOR

Ben Burton <bab@debian.org>
    Author.